@charset "UTF-8";

/* ========================================

  Page Common

======================================== */
#index .heading {
  font-size: 5vw; /* 24/480 */
  margin: 0 0 30px;
}
#index .heading span {
  margin: 2.5px 0 5px;
}

/* ========================================

  Site Header

======================================== */

/* Page Header
---------------------------------------- */
#index .catch-area {
  top: 0;
}
#index .catch-area .inner {
  width: 90%;
}
#index .catch-area h2 {
  font-size: 5vw; /* 24/480 */
  margin: 65px 0 0;
}
#index .catch-area h3 {
  font-size: 3.75vw; /* 18/480 */
  margin: 10px 0 0;
}

/* ========================================

  Intro

======================================== */
.intro {
  padding: 7.5% 0;
}
.intro p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.8;
}
.intro p span.item-sp {
  display: inline-block !important;
}
.intro p span.item-pc {
  display: none !important;
}
.intro img {
  width: 100%;
  margin: 10% auto 0;
}

/* ========================================

  Information

======================================== */
.information {
  padding: 7.5% 0;
}
.information .inner {
  padding: 0;
}
.information ul li {
  font-size: 15px;
  font-size: 1.5rem;
}
.information ul li span.item-pc {
  display: none !important;
}
.information ul li span:first-of-type {
  width: 100%;
  padding: 0;
}
.information ul li span.item-sp {
  width: 100%;
  display: block !important;
  border-bottom: dotted 1px #666666;
}

/* ========================================

  コロナウィルス感染予防対策について

======================================== */
.cipm {
  padding: 7.5% 0;
}
.cipm-items {
  flex-wrap: wrap;
}
.cipm-items figure {
  width: 47.5%;
  margin: 0 0 30px;
}
.cipm-items figure img {
  width: 80%;
}
.cipm-items figure figcaption {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5;
  margin: 10px 0 0;
}
.cipm p {
  font-size: 17px;
  font-size: 1.7rem;
  margin: 0;
}